
/* CSS pro GPwbp */

/* .cudl a  */

.gpwbp_css_popis {margin: 15px 0 0 18px; padding: 5px 10px; float:left; text-align:justify; width: 630px;}
.gpwbp_css_popis_green { background:#9f6; }
.gpwbp_css_popis_red { background:#f30;}

.qwl_label_dopravy { margin: -20px 0 0 270px; float:left; font-weight:bold; }
.qwl_cardy_m { margin: -25px 0 0 150px; float:left; }
.qwl_loga_m { margin: -25px 0 0 10px; float:left; }

.cardy { margin: 10px 0 0 8px; }
 
 a.cudl { clear:both; float:left;
          background: url('../images/web/btn_pay_card.gif') no-repeat;  color: #f0f0f0;
		  /* background-image */ /*  ../images/web/btn_pay_card.gif */
          /* background: #fc0; */  /* background-color:#CCCC33; */

      width:194px; height:28px; 
	  margin: -35px 0 0px 420px;  /* margin-top 150px je blbost, ale jinak nezabira. Krpa je jinde */
	  padding:0; border:0; 
     
	  font-size:12px;  line-height: 28px;  font-family:arial; text-align: center;
	  text-decoration:none;  cursor:pointer;  } 
		 
 a.cudl:hover {font-weight:bold;  color: #fff;} /* f03 */ 
 
 
  .platebni-tlacitka {
    width: 100%;
        padding: 14px;
}

.gpwbp_css_popisek {
    text-align: center;
    padding: 10px;
    font-weight: bold;
    font-size: 16px;
}

.cudl, .cudl1{
 /*box-shadow:inset -10px 6px 23px -6px #30571e;
	background:linear-gradient(to bottom, #77b55a 5%, #72b352 100%);*/
	background-color:#000;
	border-radius:6px;
	border:1px solid #4b8f29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
 }
 
.cudl, .cudl1 {
    background: linear-gradient(to bottom, #fe3929 5%, #a3140c 100%);
    background-color: rgba(0, 0, 0, 0);
    background-color: #f70100;
}
.cudl, .cudl1{
    position: relative;
    top: 1px;
    width: 45%;
    text-align: center;
    padding: 7px 13px;

}


/*  ----------------------------------------------- */